[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pilot-qof & dpkg-cross reports in PTS



Not sure where the problem lies with this "security" report:

http://packages.qa.debian.org/p/pilot-qof.html

todo

    * There is 1 open security issue, please fix it.

http://security-tracker.debian.org/tracker/source-package/pilot-qof

Available versions
Release	Version
etch	0.1.1-3
lenny	0.1.7-1
squeeze	0.2.0-1
sid	0.2.1-1
Open issues
Resolved issues

There are no open security issues for that package - at least, not
listed on the security tracker or in the BTS.

I don't see the same problem with my other packages' PTS pages, just
these two:

http://packages.qa.debian.org/d/dpkg-cross.html
http://packages.qa.debian.org/p/pilot-qof.html

I can't see any obvious reason why these packages would be the only
2 affected out of the 67 which I maintain.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpnEKWYikjVm.pgp
Description: PGP signature


Reply to: